Subject: bug#53298: 29.0.50; GTK3 frame stops updating

From: martin rudalics <[email-masked]>
Date: Thu, 20 Jan 2022 10:49:23 +0100

>> Eli, is this OK to install on the release branch?  It doesn't affect
 >> default behavior but leaves us a fire escape for this and similar cases.
 >
 > Yes, but please remove the reference to bug numbers from the PROBLEMS
 > entry.  We don't point to bugs there because PROBLEMS is for users who
 > need a quick and efficient solution TL;DR style.  The reference to the
 > bugs in the comments to the code is enough.

Done.

Ross, I pushed this to Emacs 28.  If you are using master only, you will
have to wait a day or two until the changes have been merged.  After
that please check again and tell us whether it works.

Thanks, martin